## php-getallheaders 3.0.3

=== debian/changelog ===
php-getallheaders (3.0.3-5) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Update Standards-Version to 4.7.1

 -- David Prévot <taffit@debian.org>  Tue, 25 Feb 2025 08:37:31 +0100

php-getallheaders (3.0.3-4) unstable; urgency=medium

  * Make provider classes static (PHPUnit 11 fix) (Closes: #1070547)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 18 May 2024 11:05:11 +0200

php-getallheaders (3.0.3-3) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign
  * Use dh-sequence-phpcomposer instead of --with phpcomposer
  * Update Standards-Version to 4.6.1
  * Simplify gbp import-orig

 -- David Prévot <taffit@debian.org>  Sun, 03 Jul 2022 12:41:04 +0200

php-getallheaders (3.0.3-2) unstable; urgency=medium

  * Rebuild on buildd.

 -- David Prévot <taffit@debian.org>  Mon, 25 Jan 2021 22:14:42 -0400

php-getallheaders (3.0.3-1) unstable; urgency=low

  * Initial release (New php-guzzlehttp-psr7 dependency)

 -- David Prévot <taffit@debian.org>  Fri, 08 Jan 2021 13:50:52 -0400
