=== debian/control ===
Source: php-getallheaders
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpunit
Standards-Version: 4.7.1
Vcs-Git: https://salsa.debian.org/php-team/pear/php-getallheaders.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-getallheaders
Homepage: https://github.com/ralouphie/getallheaders
Rules-Requires-Root: no

Package: php-getallheaders
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 This is a simple polyfill for getallheaders().
