=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/getallheaders/getallheaders.php
Depends: phpunit, @
